Comment to 'UNA 11.0 Upgrade - HTTP ERROR 500'
  • You need  php-mbstring installed in your server.

    This kind of issues usually happens when you switch from one php version to another whose does not have this installed, or when you manually installed php in your server. So you need to install it.

    If you don't know how to install php-mbstring for your php version, just do a quick search on google. If you need somebody to install this for you, you can ask me on private message.

    MSolutions.

    0 0 0 0 0 0
    • Thanks for the guidance...I updated my settings and activated for 7.1, 7.2 & 7.3 after my site came back online.  All is still good to go!

      0 0 0 0 0 0

    UNA - Social Media Software Framework

    Close